Sun, 02 Oct 2022 06:11:57 CEST | login

Information for RPM ocaml-rrdd-plugin-devel-1.9.0-2.xcpng8.1.x86_64.rpm

ID6803
Nameocaml-rrdd-plugin-devel
Version1.9.0
Release2.xcpng8.1
Epoch
Archx86_64
SummaryDevelopment files for ocaml-rrdd-plugin
DescriptionThe ocaml-rrdd-plugin-devel package contains libraries and signature files for developing applications that use ocaml-rrdd-plugin.
Build Time2020-01-09 14:24:40 GMT
Size36,916
668b5c81e21867abaff3420fbf42e2ad
LicenseLGPL2.1 + OCaml linking exception
Buildrootv8.1-base-1742-1211
Provides
gitsha(https://code.citrite.net/rest/archive/latest/projects/XSU/repos/ocaml-rrdd-plugin/archive?at=v1.9.0&format=tar.gz&prefix=ocaml-rrdd-plugin-1.9.0#/ocaml-rrdd-plugin-1.9.0.tar.gz) = 228d93b8c84c236cffc781235afcb2dc6cb2b5e9
ocaml-rrdd-plugin-devel = 1.9.0-2.xcpng8.1
ocaml-rrdd-plugin-devel(x86-64) = 1.9.0-2.xcpng8.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
forkexecd-devel(x86-64)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
ocaml-rrd-transport-devel(x86-64)
ocaml-rrdd-plugin = 1.9.0-2.xcpng8.1
ocaml-xcp-idl-devel(x86-64)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
xs-opam-repo
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/usr/lib64/opamroot/ocaml-system/doc/rrdd-plugin38
/usr/lib64/opamroot/ocaml-system/doc/rrdd-plugin/LICENSE27,381
/usr/lib64/opamroot/ocaml-system/doc/rrdd-plugin/README.md276
/usr/lib64/opamroot/ocaml-system/doc/xapi-rrdd-plugin38
/usr/lib64/opamroot/ocaml-system/doc/xapi-rrdd-plugin/LICENSE27,381
/usr/lib64/opamroot/ocaml-system/doc/xapi-rrdd-plugin/README.md276
/usr/lib64/opamroot/ocaml-system/lib/rrdd-plugin/rrdd_plugin.a27,834
/usr/lib64/opamroot/ocaml-system/lib/rrdd-plugin/rrdd_plugin.cmx10,940
/usr/lib64/opamroot/ocaml-system/lib/rrdd-plugin/rrdd_plugin.cmxa7,618
/usr/lib64/opamroot/ocaml-system/lib/rrdd-plugin/rrdd_plugin.cmxs49,536
/usr/lib64/opamroot/ocaml-system/lib/rrdd-plugin/rrdd_plugin.mli5,800
/usr/lib64/opamroot/ocaml-system/lib/xapi-rrdd-plugin69
/usr/lib64/opamroot/ocaml-system/lib/xapi-rrdd-plugin/META1
/usr/lib64/opamroot/ocaml-system/lib/xapi-rrdd-plugin/dune-package41
/usr/lib64/opamroot/ocaml-system/lib/xapi-rrdd-plugin/opam598
/usr/lib64/opamroot/ocaml-system/lib/xapi-rrdd-plugin/opam.config0
Component of
1 through 12 of 12
Buildroot descending sort Created State
v8.1-testing-2483-1714 2020-07-08 17:24:00 expired
v8.1-testing-2481-1714 2020-07-08 17:11:49 expired
v8.1-testing-2479-1714 2020-07-08 17:07:39 expired
v8.1-testing-2139-1668 2020-06-02 11:21:58 expired
v8.1-testing-2134-1663 2020-04-28 14:41:04 expired
v8.1-testing-2105-1592 2020-03-30 17:38:11 expired
v8.1-testing-2103-1586 2020-03-30 12:18:15 expired
v8.1-testing-2101-1577 2020-03-27 20:36:27 expired
v8.1-testing-2083-1508 2020-03-17 11:40:04 expired
v8.1-testing-2050-1448 2020-02-19 11:53:58 expired
v8.1-base-1808-1244 2020-01-09 17:57:44 expired
v8.1-base-1752-1216 2020-01-09 15:57:09 expired